/*@media only screen and (max-width:567px),
only screen and (max-device-width:567px), 
only screen and (-webkit-max-device-pixel-ratio: 2) and (max-width:567px) , 
only screen and (max--moz-device-pixel-ratio: 2) and (max-width:567px), 
only screen and (-o-max-device-pixel-ratio: 2/1) and (max-width:567px),
only screen and (max-device-pixel-ratio: 2) and (max-width:567px), 
only screen and (max-resolution: 192dpi) and (max-width:567px),  
only screen and (max-resolution: 2dppx) and (max-width:567px){

#body,
#page,
.wrap{width:100%;}
#page{padding:0 0.3em;}
#header, .resaltado, #content-main, #content-footer{padding: 0}
.bloqueSup{float: none;display: block;float: none;padding-top:0;text-align: center;}
h1#logo {text-align: center;margin:0;}
#block-search-form{display: block;margin: 10px auto 0;padding: 0;width: 100%;}
#header, .resaltado, #content-main, #content-footer{width:100%;}
.region-area-privada{display: inline-block;margin-top: 10px;margin-right: 10px}
.block ul#nice-menu-1,.menuPpal {width: 100%;padding-left: 0}
.block ul#nice-menu-1 > li{margin-top: 0;float: none;text-align: center;background: none}
.block ul#nice-menu-1 > li ul{display: none !important}
.resaltado #block-block-5,
.resaltado #block-block-2{background: none;min-height: 1em;padding:0;color:#333;}
.resaltado #block-block-5 h2,
.resaltado #block-block-2 h2{margin-bottom: 0 !important}
.resaltado #block-block-5 p{margin-bottom: 5px;padding: 0 20px 10px}
.resaltado #block-block-2 p {margin-bottom: 5px;padding: 0 20px}
.enlace{margin-bottom: 5px;}
.front #content-main .content{margin-top: 0;}
.front .colDer,
.colDer,
.colIzq{float: none;display: block;width: auto;margin-bottom:1em;}
#destacados div.destacado{display:block;width: 100%;float: none;}
#destacados div.views-row-last{margin-left:0 ;}
#destacados div.destacado{margin-bottom: 15px;}
#destacados div.destacado p{margin-bottom: 3px}
#destacados div.destacado img{width: auto;height: auto;margin-bottom: 0	}
h1.tit{margin-bottom: 10px;}
.panels-flexible-region-inside-last{padding-right: 5px}
.noticiasHome{background: none}
.noticiasHome li{display: block;margin: 0 5px;width: 100%}
.noticiasHome li.views-row-3 {float:none;margin: 0 5px}
#banners{padding-top: 0}
#banners div.views-row{width: 100%}
#banners div.views-row-3{float: none;}
#banners div.views-row div {margin: 0 auto}

#content-footer #footerPpal div.region{float: none;width: 100%}
#content-footer #footerPpal div.region-footer-fifthcolumn{float: none !important;width: 100% !important}
#footerLink .content ul li {float: none;display: inline;}
.panels-flexible-region-interior_dos_col_-columna_der_{width:100%;float:none;}
.panels-flexible-region-inside-last{padding-right:0;}


#breadcrumb{padding:0 5px 5px;}
#breadcrumb ul {margin-top: 0;}
#content-main .content{margin-top: 0;}
.colDer ul.menu {margin-top:10px;}
.bannersIzq{padding-top: 0;overflow: hidden;}

.node-type-noticia .pane-content .imgNoticia{float: none !important}
.node-type-noticia .pane-content .fechaNoticia {margin-bottom: 0 }

#user-login{padding: 5px}
#user-login input{width: 95%;margin: 0 auto}

.bannersIzq div.view-banners-home div {margin: 0 auto;width: 244px;}
.bannersIzq div.view-banners-home {width: 100% !important}



.imagen > img{width:100%;}
.articulo .redes-sociales{width:auto;float:none;margin:0 0.5em 0 1.5em;}
.articulo ul.links li.first,
.articulo ul.links li{display:inline-block;margin:0 0 0.5em;vertical-align:bottom;height:1.7em;}
.articulo ul.links li .fb_iframe_widget{display:inline;vertical-align:center;}
.articulo ul.links li.service-links-twitter-widget{width:5.6em;}
.articulo ul.links li.service-links-google-plus-one{width:4.6em;}
.articulo .body{float:none;margin:0 0.5em 0 1.5em;width:auto;}
.front .clearfix.articulo{width:100%;}


#content-footer #footerPpal{padding:.5em !important;}
#content-footer #footerPpal .otros-logos li,
#content-footer #footerPpal .logos-ministerios li{margin:0.5em;display:inline-block}
#content-footer #footerLink .wrap{width:auto;padding:0 0.6em;}
#content-footer #footerLink .content ul li,
#content-footer #footerLink span{display:block;background:none;text-align:left;}

.carrusel > li{width:auto;}
}